0

При открытии багажника срабытывает сигнализация a93

Попов Михаил 6 months ago updated 6 months ago 12

При открытии багажника сразу же срабатывает сигнализация. Версия can+lin 5.1, версия цб р1, проблема 100% в версии can lin  мне нужна 4.7 на ней slave работает корректно. Помогите у кого есть версия can+ lin 4.7 пришлите на почту, буду очень признателен.

а в проге что нет версия can+ lin 4.7 ?

и  ( про. Версия can+lin 5.1 ) :

Чтения команды на отпирание багажника со штатного ключа.

Если функция поддерживается в выбранном автомобиле и в настройках модуля включена опция SLAVE по багажнику, то отключение зоны Багажник будет происходить по нажатию кнопки Отпереть багажник на штатном ключе или кнопки на багажнике в присутствии штатного ключа.

Если функция не поддерживается, но в настройках модуля включена опция SLAVE по багажнику, то отключение зоны Багажник будет происходить при открывании крышки багажника. Включение авторизации по брелку или метке в этом случае обязательно.

Если в настройках модуля выключить опцию SLAVE по багажнику, то независимо от того, поддерживается данная функция в выбранном автомобиле или нет, открывание крышки будет приводить к тревоге по зоне Багажник

+1

понял = накипело ...

так искали ? ( can+ lin у меня нет что б проверить )


+1

ну а про. Версия can+lin 5.1 и :

Если в настройках модуля выключить опцию SLAVE по багажнику, то независимо от того, поддерживается данная функция в выбранном автомобиле или нет, открывание крышки будет приводить к тревоге по зоне Багажник

 

4.7 2can+ lin, это да есть. А мне нужно именно can+ lin, у меня старый модуль

slave по багажнику стоит галочка у меня

если перейти в библиотеку прошивот в starline мастере и выбрать can lin то есть все кроме нужной 4.7

так подключите свой старый модуль к компу и проверьте .

можете пожалуйста посмотреть МОЙ КОМПЬЮТЕР>локальный диск С> program files x86> Starline мастер> firmware в эту папку сохраняются все прошивки . Либо в этой же папке есть папка архив в ней может быть

у меня мастер 2.10.3 в архиве 4.8 = попробуйте снести мастер и скачать более старую версию

нет версии 4.7 в других версиях мастера((((((